Context Graph requirements - spectrum_platform - 23 - 23.1

Spectrum Installation Guide for Windows

Product type
Software
Portfolio
Integrate
Locate
Verify
Product family
Spectrum
Product
Spectrum > Spectrum Platform
Version
23.1
Language
English
Product name
Spectrum Technology Platform
Title
Spectrum Installation Guide for Windows
Topic type
Configuration
Installation
Overview
How Do I
First publish date
2007
ft:lastEdition
2023-11-03
ft:lastPublication
2023-11-03T19:05:52.996250

Requirement for Context Graph:

  • Neo4j Graph Database Server 4.4.4

Context Graph requires a separately licensed Neo4j Graph Database Server. The Neo4j Graph Database Server must be installed separately in a stand-alone or cluster configuration. For Neo4j Graph Database Server product information, see Getting Started with Neo4j.

If you are upgrading Context Graph you must update your existing Context Graph models. After the upgrade you export Context Graph models from and then import them into the Neo4j Graph Database Server database. For more information, see Context Graph upgrade.